a { text-decoration: none; }

.center {
text-align: center;
display: block; /*--For inline elements only--*/
}

#container {
 position:relative;
 width:1100px;
 height:680px;

 margin:0px auto;
 font-family:verdana, arial, sans-serif;
 font-size:12px;
   z-index:1;}

/*   Making this absolute seems to work, does it make sense?    */
/*#container a.pics {float:left; padding:7px 21px; display:inline; color:#000; text-decoration:none; width:75px; height:75px; border: solid black; cursor:default;} */
#container a.pics {position: absolute;}
#container a.pics img.thumb {display:block; border:1px solid #000;}

#container a.pics span {display:none; border:0; width:640px; background-color: #FFFFF0; border:hidden; text-align:center;}
#container a.pics span img {margin:10px auto; border:hidden;}

#container a.pics:hover {white-space:normal;}
#container a.pics:hover img.thumb {border:1px solid #fff;}
#container a.pics:hover span {display:block; position:absolute; left:452px; top:0px; z-index:10; height:680px;}

#container a.pics:active img.thumb {border:1px solid #fc0;} 
#container a.pics:active span {display:block; position:absolute; left:452px; top:0px; z-index:5; height:680px;}

#container a.pics:focus {outline:0;}
#container a.pics:focus img.thumb {border:1px solid #fc0}
#container a.pics:focus span {display:block; position:absolute; left:452px; top:0px; z-index:5; outline:0; height:680px;}

img#top0, img#top1, img#top2 {
 position:absolute;
 top:70px;
 left:10px;
 border:hidden;
 z-index:-1;
}
img#top1 {left:111px}
img#top2 {left:212px}

img#top3, img#top4, img#top5 {
 position:absolute;
 top:166px;
 left:10px;
 border:hidden;
 z-index:-1;
}

img#top4 {left:111px}
img#top5{left:212px}

img#top6, img#top7, img#top8 {
 position:absolute;
 top:264px;
 left: 10px;
 border:hidden;
 z-index:-1;
}
img#top7 {left:111px}
img#top8 {left:212px}

img#top9, img#top10, img#top11 {
 position:absolute;
 top:362px;
 left: 10px;
 border:hidden;
 z-index:-1;
}
img#top10 {left:111px}
img#top11 {left:212px}


body {
 margin:0px auto;
		padding:0;
		border:0;			/* This removes the border around the viewport in old versions of IE */
		width:1200px;
		background:#fff;

	}

	h1, h2, h3 {
		margin:.8em 0 .2em 0;
		padding:0;
		clear:both;
	}
	p {
		margin:.4em 0 .8em 0;
		padding:0;

	}
	img {
		margin:10px 0 5px;
}
	
	#layoutdims {
		clear:both;
		background:#C3FDB8;
                width: 1200px;
                margin:0px auto;
		padding:6px 15px !important;
		text-align:center;
	}
	

#centeredmenu {
   float:left;
   width:1200px;
   background:#fff;
   overflow: hidden;
   position:relative;
}
#centeredmenu ul {
   clear:left;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   left:50%;
   text-align:center;
}
#centeredmenu ul li {
   display:block;
   float:left;
   list-style:none;
   margin:0;
   padding:0;
   position:relative;
   right:50%;
}
#centeredmenu ul li a {
   display:block;
   margin:0 0 0 1px;
   padding:3px 10px;
   background:#ddd;
   color:#000;
   text-decoration:none;
   line-height:1.3em;
}
#centeredmenu ul li a:hover {
   background:#369;
   color:#fff;
}
#centeredmenu ul li a.active,
#centeredmenu ul li a.active:hover {
   color:black;
   background:#C3FDB8;
   font-weight:bold;
}

#main {
  position:relative;
  text-align: center;
}

#header {
 position:relative;
 width: 1200px;
 height: 130px;
 background-image: url(../..);
 background-repeat: no-repeat;
 background-position: 10px 10px;
 margin:0px auto;
}

#blankheader {
  position: relative;
  width: 1200px;
  height: 60px;
  margin: 0px auto;
}


	/* Footer styles */
	#footer {
        clear:both;
        float:left;
        width:1200px;
padding:6px 15px;
		background:#C3FDB8;

    }
    #footer p {
        padding:10px;
        margin:0;
    }

#footer2 {
  position: relative;
  width:  1200px;
  margin: 0px auto;
  text-align:  center;
}

	/* column container */
	.colmask {
		position:relative;	/* This fixes the IE7 overflow hidden bug */
		clear:both;
		float:left;
		width:100%;			/* width of whole page */
		overflow:hidden;		/* This chops off any overhanging divs */
	}
	/* common column settings */
	.colright,
	.colmid,
	.colleft {
		float:left;
		width:100%;			/* width of page */
		position:relative;
	}
	.col1,
	.col2,
	.col3 {
		float:left;
		position:relative;
		padding:0 0 1em 0;	/* no left and right padding on columns, we just make them narrower instead 
						only padding top and bottom is included here, make it whatever value you need */
		overflow:hidden;
	}
        .col1 {                text-align: center;}

	/* 3 Column settings */
	.threecol {
		background:#fff;		/* right column background colour */

	}
	.threecol .colmid {
		right:25%;			/* width of the right column */
		background:#fff;		/* center column background colour */
	}
	.threecol .colleft {
		right:50%;			/* width of the middle column */
		background:#fff;	/* left column background colour */
	}
	.threecol .col1 {
		width:46%;			/* width of center column content (column width minus padding on either side) */
		left:102%;			/* 100% plus left padding of center column */
	}
	.threecol .col2 {
		width:21%;			/* Width of left column content (column width minus padding on either side) */
		left:31%;			/* width of (right column) plus (center column left and right padding) plus (left column left padding) */
	}
	.threecol .col3 {
		width:21%;			/* Width of right column content (column width minus padding on either side) */
		left:85%;			/* Please make note of the brackets here:
						(100% - left column width) plus (center column left and right padding) plus (left column left and right padding) plus (right column left padding) */
	}

      #pictures
      {
        font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
        width:50%;
        border-collapse:collapse;
       }

      #pictures td, #pictures th 
      {
        font-size:1em;
        border:1px solid #98bf21;
        padding:3px 7px 2px 7px;
        text-align:center;
      }

      #pictures th 
      {
        font-size:1.1em;
        padding-top:15px;
        padding-bottom:4px;
        background-color:#A7C942;
      }

      table.center {margin-left:auto; margin-right:auto;}



.button {

   background: #C3FDB8;

   padding: 6px 12px;

   color: #000000;

   font-family: Georgia, Serif;
   text-decoration: none;
   vertical-align: middle;
   }
.button:hover {
   border-top-color: #336699;
   background: #336699;
   color: #ccc;
   }
.button:active {
   border-top-color: #1b435e;
   background: #1b435e;
   }


.clip-me {  
  clip-path: inset(10px 20px 30px 40px); /* or "none" */
  /* values are from-top, from-right, from-bottom, from-left */
} 
